/*********************************************************************/
/*                  Erg�nzungs-Stylesheet f�r den IE                 */
/*                         f�r www.vhb.org                           */
/*        copyright 2008 Sunbeam GmbH www.sunbeam-berlin.de          */
/*                      Autor: Susanne J�ger                         */
/*                                                                   */
/*********************************************************************/

/* Diese Datei ist in das Format ISO 8859-2 umgewandelt - ae 

@CHARSET "UTF-8";*/

#content, #subhead, #inhalt {
	zoom: 1;
}

#kopf {
	padding-top: 81px;
	min-height: 47px; /* 128 - 81 */
}

#balken {
	min-height: 48px;
}

#Meta, #kopf h1 {
	z-index: 5;
}
/* Ausgleich f�r 3px bug */
#start #lehre{
	margin-left: -3px;
}


#kursVerwaltung h4 {
	font-size: 1em;
}

/* Verschieben der Login-Felder auf Startseite für IE 7 only (deshalb auch rückgängig machen im IE6lte*/ 
#loginStart #kennung{
margin-left: -17px;
} 

#start #loginForm input.img {
	vertical-align: middle;
}

#login {
	margin-top: 0em;
}

#directmail-subscription legend {
	margin-left: -7px;
}
#logStatus {
	float: right;
}
span.printonly {
	margin-right: 0cm;
	display: none;
}

/*SA - 11.07.08 */
.boxRechts  {
margin:4.9em 0em 0.5em 0.5em!important;

}
/*SA - 11.07.08 */
#vhb .boxRechts p, #stud .boxRechts p, #lehre .boxRechts p{
margin-right:0em;
}

div.wichtig li {
	background:url(../images/bullet.gif) no-repeat 0 5px;
}

#inhalt li {
	width:auto;
}

#inhalt ol {
padding-left:25px;
}

/*SA - Nur f�r Ansprechpartner in IE*/
div.linieUnten ul.img li img {
	float: none;
	margin: 0 0 0 0.5em;
	clear: both;
}

/*SA - loign button feinpositionieren*/
#login #loginForm input.img {
top:3px;
}






